{
  "Entries":[
    {
      "ID":1, "DataVersion":1, "Enable":2, "Price":250, "ItemPrefix":1, "ItemValue":90003, "ItemCount":250, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1614538800, "CloseAt":1630436399, "GameProductID":"com.dena.game.12026801.gachaticket1_202108_tier2", "ViewOrder":10500, "IsShowMaxPurchaseCount":1, "ResetType":1, "ImageID":20004
    },
    {
      "ID":2, "DataVersion":1, "Enable":2, "Price":980, "ItemPrefix":1, "ItemValue":90003, "ItemCount":980, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1614538800, "CloseAt":1630436399, "GameProductID":"com.dena.game.12026801.gachaticket2_202108_tier8", "ViewOrder":10400, "IsShowMaxPurchaseCount":1, "ResetType":2, "ImageID":20005
    },
    {
      "ID":3, "DataVersion":1, "Enable":2, "Price":1480, "ItemPrefix":1, "ItemValue":90003, "ItemCount":1480, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1614538800, "CloseAt":4102444800, "GameProductID":"com.dena.game.12026801.growthpack1_tier12", "ViewOrder":10100, "IsShowMaxPurchaseCount":1, "ResetType":3, "ImageID":20001
    },
    {
      "ID":4, "DataVersion":1, "Enable":2, "Price":1480, "ItemPrefix":1, "ItemValue":90003, "ItemCount":1480, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1614538800, "CloseAt":4102444800, "GameProductID":"com.dena.game.12026801.growthpack2_tier12", "ViewOrder":10200, "IsShowMaxPurchaseCount":1, "ResetType":3, "ImageID":20002
    },
    {
      "ID":5, "DataVersion":1, "Enable":2, "Price":1480, "ItemPrefix":1, "ItemValue":90003, "ItemCount":1480, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1614538800, "CloseAt":4102444800, "GameProductID":"com.dena.game.12026801.growthpack3_tier12", "ViewOrder":10300, "IsShowMaxPurchaseCount":1, "ResetType":3, "ImageID":20003
    },
    {
      "ID":6, "DataVersion":1, "Enable":2, "Price":490, "ItemPrefix":1, "ItemValue":90003, "ItemCount":490, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1614538800, "CloseAt":1630781999, "GameProductID":"com.dena.game.12026801.releaseuniversary11_tier4", "ViewOrder":1020, "IsShowCloseAt":1, "IsShowMaxPurchaseCount":1, "ImageID":20006
    },
    {
      "ID":7, "DataVersion":1, "Enable":2, "Price":1480, "ItemPrefix":1, "ItemValue":90003, "ItemCount":1480, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1614538800, "CloseAt":1630781999, "GameProductID":"com.dena.game.12026801.releaseuniversary12_tier12", "ViewOrder":1010, "IsShowCloseAt":1, "IsShowMaxPurchaseCount":1, "ImageID":20007
    },
    {
      "ID":8, "DataVersion":120, "Enable":2, "Price":980, "ItemPrefix":1, "ItemValue":90003, "ItemCount":980, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1628967600, "CloseAt":1631300399, "GameProductID":"com.dena.game.12026801.releaseuniversary21_tier8", "ViewOrder":1040, "IsShowCloseAt":1, "IsShowMaxPurchaseCount":1, "ImageID":20008
    },
    {
      "ID":9, "DataVersion":120, "Enable":2, "Price":2940, "ItemPrefix":1, "ItemValue":90003, "ItemCount":2940, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1628967600, "CloseAt":1631300399, "GameProductID":"com.dena.game.12026801.releaseuniversary22_tier24", "ViewOrder":1030, "IsShowCloseAt":1, "IsShowMaxPurchaseCount":1, "ImageID":20009
    },
    {
      "ID":10, "DataVersion":200, "Enable":2, "Price":490, "ItemPrefix":1, "ItemValue":90003, "ItemCount":490, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1629831600, "CloseAt":1632250799, "GameProductID":"com.dena.game.12026801.releaseuniversary31_tier4", "ViewOrder":1060, "IsShowCloseAt":1, "IsShowMaxPurchaseCount":1, "ImageID":20010
    },
    {
      "ID":11, "DataVersion":200, "Enable":2, "Price":1480, "ItemPrefix":1, "ItemValue":90003, "ItemCount":1480, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1629831600, "CloseAt":1632250799, "GameProductID":"com.dena.game.12026801.releaseuniversary32_tier12", "ViewOrder":1050, "IsShowCloseAt":1, "IsShowMaxPurchaseCount":1, "ImageID":20011
    },
    {
      "ID":12, "DataVersion":390, "Enable":1, "Price":980, "ItemPrefix":1, "ItemValue":90003, "ItemCount":980, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1632164400, "CloseAt":1633114799, "GameProductID":"com.dena.game.12026801.otsukimi1_tier8", "ViewOrder":1080, "IsShowCloseAt":1, "IsShowMaxPurchaseCount":1, "ImageID":20012
    },
    {
      "ID":13, "DataVersion":390, "Enable":1, "Price":2940, "ItemPrefix":1, "ItemValue":90003, "ItemCount":2940, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1632164400, "CloseAt":1633114799, "GameProductID":"com.dena.game.12026801.otsukimi2_tier24", "ViewOrder":1070, "IsShowCloseAt":1, "IsShowMaxPurchaseCount":1, "ImageID":20013
    },
    {
      "ID":14, "DataVersion":530, "Enable":1, "Price":490, "ItemPrefix":1, "ItemValue":90003, "ItemCount":490, "MaxPurchaseCount":5, "PurchaseButtonID":2, "OpenAt":1633719600, "CloseAt":1635101999, "GameProductID":"com.dena.game.12026801.gensousai1_tier4", "ViewOrder":1100, "IsShowCloseAt":1, "IsShowMaxPurchaseCount":1, "ImageID":20014
    },
    {
      "ID":15, "DataVersion":530, "Enable":1, "Price":1480, "ItemPrefix":1, "ItemValue":90003, "ItemCount":1480, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1633719600, "CloseAt":1635101999, "GameProductID":"com.dena.game.12026801.gensousai2_tier12", "ViewOrder":1090, "IsShowCloseAt":1, "IsShowMaxPurchaseCount":1, "ImageID":20015
    },
    {
      "ID":16, "DataVersion":630, "Enable":1, "Price":980, "ItemPrefix":1, "ItemValue":90003, "ItemCount":980, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1634670000, "CloseAt":1635706799, "GameProductID":"com.dena.game.12026801.helloween1_tier8", "ViewOrder":1120, "IsShowCloseAt":1, "IsShowMaxPurchaseCount":1, "ImageID":20016
    },
    {
      "ID":17, "DataVersion":630, "Enable":1, "Price":2940, "ItemPrefix":1, "ItemValue":90003, "ItemCount":2940, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1634670000, "CloseAt":1635706799, "GameProductID":"com.dena.game.12026801.helloween2_tier24", "ViewOrder":1110, "IsShowCloseAt":1, "IsShowMaxPurchaseCount":1, "ImageID":20017
    },
    {
      "ID":18, "DataVersion":1, "Enable":2, "Price":3800, "ItemPrefix":1, "ItemValue":90003, "ItemCount":3800, "MaxPurchaseCount":3, "PurchaseButtonID":2, "OpenAt":1614538800, "CloseAt":4102444800, "GameProductID":"com.dena.game.12026801.evolutionpack_tier31", "ViewOrder":10000, "IsShowMaxPurchaseCount":1, "ResetType":3, "ImageID":20018
    },
    {
      "ID":19, "DataVersion":240, "Enable":1, "Price":250, "ItemPrefix":1, "ItemValue":90003, "ItemCount":250, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1630436400, "CloseAt":1633028399, "GameProductID":"com.dena.game.12026801.gachaticket1_202109_tier2", "ViewOrder":10500, "IsShowMaxPurchaseCount":1, "ResetType":1, "ImageID":20004
    },
    {
      "ID":20, "DataVersion":240, "Enable":1, "Price":980, "ItemPrefix":1, "ItemValue":90003, "ItemCount":980, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1630263600, "CloseAt":1632682799, "GameProductID":"com.dena.game.12026801.gachaticket2_202109_tier8", "ViewOrder":10400, "IsShowMaxPurchaseCount":1, "ResetType":2, "ImageID":20005
    },
    {
      "ID":21, "DataVersion":480, "Enable":1, "Price":250, "ItemPrefix":1, "ItemValue":90003, "ItemCount":250, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1633028400, "CloseAt":1635706799, "GameProductID":"com.dena.game.12026801.gachaticket1_202110_tier2", "ViewOrder":10500, "IsShowMaxPurchaseCount":1, "ResetType":1, "ImageID":20004
    },
    {
      "ID":22, "DataVersion":440, "Enable":1, "Price":980, "ItemPrefix":1, "ItemValue":90003, "ItemCount":980, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1632682800, "CloseAt":1635706799, "GameProductID":"com.dena.game.12026801.gachaticket2_202110_tier8", "ViewOrder":10400, "IsShowMaxPurchaseCount":1, "ResetType":2, "ImageID":20005
    },
    {
      "ID":23, "DataVersion":530, "Enable":1, "Price":120, "ItemPrefix":1, "ItemValue":90003, "ItemCount":120, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1633719600, "CloseAt":1635706799, "GameProductID":"com.dena.game.12026801.bunkasai_tier1", "ViewOrder":100, "IsShowCloseAt":1, "IsShowMaxPurchaseCount":1, "ImageID":20019
    },
    {
      "ID":24, "DataVersion":740, "Enable":1, "Price":250, "ItemPrefix":1, "ItemValue":90003, "ItemCount":250, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1635706800, "CloseAt":1638298799, "GameProductID":"com.dena.game.12026801.gachaticket1_202111_tier2", "ViewOrder":10500, "IsShowMaxPurchaseCount":1, "ResetType":1, "ImageID":20004
    },
    {
      "ID":25, "DataVersion":740, "Enable":1, "Price":980, "ItemPrefix":1, "ItemValue":90003, "ItemCount":980, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1635706800, "CloseAt":1638125999, "GameProductID":"com.dena.game.12026801.gachaticket2_202111_tier8", "ViewOrder":10400, "IsShowMaxPurchaseCount":1, "ResetType":2, "ImageID":20005
    },
    {
      "ID":26, "DataVersion":950, "Enable":1, "Price":250, "ItemPrefix":1, "ItemValue":90003, "ItemCount":250, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1638298800, "CloseAt":1640977199, "GameProductID":"com.dena.game.12026801.gachaticket1_202112_tier2", "ViewOrder":10500, "IsShowMaxPurchaseCount":1, "ResetType":1, "ImageID":20004
    },
    {
      "ID":27, "DataVersion":919, "Enable":1, "Price":980, "ItemPrefix":1, "ItemValue":90003, "ItemCount":980, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1638126000, "CloseAt":1672081199, "GameProductID":"com.dena.game.12026801.gachaticket2_202112_tier8", "ViewOrder":10400, "IsShowMaxPurchaseCount":1, "ResetType":2, "ImageID":20005
    },
    {
      "ID":28, "DataVersion":1190, "Enable":1, "Price":250, "ItemPrefix":1, "ItemValue":90003, "ItemCount":250, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1640977200, "CloseAt":1643655599, "GameProductID":"com.dena.game.12026801.gachaticket1_202201_tier2", "ViewOrder":10500, "IsShowMaxPurchaseCount":1, "ResetType":1, "ImageID":20004
    },
    {
      "ID":29, "DataVersion":1145, "Enable":1, "Price":980, "ItemPrefix":1, "ItemValue":90003, "ItemCount":980, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1672081200, "CloseAt":1643569199, "GameProductID":"com.dena.game.12026801.gachaticket2_202201_tier8", "ViewOrder":10400, "IsShowMaxPurchaseCount":1, "ResetType":2, "ImageID":20005
    },
    {
      "ID":30, "DataVersion":860, "Enable":1, "Price":490, "ItemPrefix":1, "ItemValue":90003, "ItemCount":490, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1637262000, "CloseAt":1639162799, "GameProductID":"com.dena.game.12026801.shukakusai1_tier4", "ViewOrder":1140, "IsShowCloseAt":1, "IsShowMaxPurchaseCount":1, "ImageID":20020
    },
    {
      "ID":31, "DataVersion":860, "Enable":1, "Price":1480, "ItemPrefix":1, "ItemValue":90003, "ItemCount":1480, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1637262000, "CloseAt":1639162799, "GameProductID":"com.dena.game.12026801.shukakusai2_tier12", "ViewOrder":1130, "IsShowCloseAt":1, "IsShowMaxPurchaseCount":1, "ImageID":20021
    },
    {
      "ID":32, "DataVersion":930, "Enable":1, "Price":980, "ItemPrefix":1, "ItemValue":90003, "ItemCount":980, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1638212400, "CloseAt":1640458799, "GameProductID":"com.dena.game.12026801.christmas1_tier8", "ViewOrder":1160, "IsShowCloseAt":1, "IsShowMaxPurchaseCount":1, "ImageID":20022
    },
    {
      "ID":33, "DataVersion":930, "Enable":1, "Price":2940, "ItemPrefix":1, "ItemValue":90003, "ItemCount":2940, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1638212400, "CloseAt":1640458799, "GameProductID":"com.dena.game.12026801.christmas2_tier24", "ViewOrder":1150, "IsShowCloseAt":1, "IsShowMaxPurchaseCount":1, "ImageID":20023
    },
    {
      "ID":34, "DataVersion":1190, "Enable":1, "Price":120, "ItemPrefix":1, "ItemValue":90003, "ItemCount":120, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1640977200, "CloseAt":1642273199, "GameProductID":"com.dena.game.12026801.oshogatsu1_tier1", "ViewOrder":1210, "IsShowCloseAt":1, "IsShowMaxPurchaseCount":1, "ImageID":20024
    },
    {
      "ID":35, "DataVersion":1190, "Enable":1, "Price":490, "ItemPrefix":1, "ItemValue":90003, "ItemCount":490, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1640977200, "CloseAt":1642273199, "GameProductID":"com.dena.game.12026801.oshogatsu2_tier4", "ViewOrder":1200, "IsShowCloseAt":1, "IsShowMaxPurchaseCount":1, "ImageID":20025
    },
    {
      "ID":36, "DataVersion":1190, "Enable":1, "Price":980, "ItemPrefix":1, "ItemValue":90003, "ItemCount":980, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1640977200, "CloseAt":1642273199, "GameProductID":"com.dena.game.12026801.oshogatsu3_tier8", "ViewOrder":1190, "IsShowCloseAt":1, "IsShowMaxPurchaseCount":1, "ImageID":20026
    },
    {
      "ID":37, "DataVersion":1190, "Enable":1, "Price":2940, "ItemPrefix":1, "ItemValue":90003, "ItemCount":2940, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1640977200, "CloseAt":1642273199, "GameProductID":"com.dena.game.12026801.oshogatsu4_tier24", "ViewOrder":1180, "IsShowCloseAt":1, "IsShowMaxPurchaseCount":1, "ImageID":20027
    },
    {
      "ID":38, "DataVersion":1190, "Enable":1, "Price":4900, "ItemPrefix":1, "ItemValue":90003, "ItemCount":4900, "MaxPurchaseCount":1, "PurchaseButtonID":2, "OpenAt":1640977200, "CloseAt":1642273199, "GameProductID":"com.dena.game.12026801.oshogatsu5_tier40", "ViewOrder":1170, "IsShowCloseAt":1, "IsShowMaxPurchaseCount":1, "ImageID":20028
    }
  ]
}